# SQConvert::HelperT< Tretval(Tcls::*)(Targ1, Targ2, Targ3, Targ4, Targ5), false > Struct Template Reference

The real C++ caller for method with return value and 5 params. More...

`#include <squirrel_helper.hpp>`

## Static Public Member Functions

static int | SQCall (Tcls *instance, Tretval(Tcls::*func)(Targ1, Targ2, Targ3, Targ4, Targ5), HSQUIRRELVM vm)

## Detailed Description

### template<class Tcls, typename Tretval, typename Targ1, typename Targ2, typename Targ3, typename Targ4, typename Targ5>
struct SQConvert::HelperT< Tretval(Tcls::*)(Targ1, Targ2, Targ3, Targ4, Targ5), false >

The real C++ caller for method with return value and 5 params.

Definition at line 577 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp